<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/platform_dp_38"
    android:layout_marginLeft="@dimen/platform_dp_38"
    android:layout_marginEnd="@dimen/platform_dp_38"
    android:background="@drawable/shape_bg_white_fillet8"
    app:layout_goneMarginEnd="@dimen/platform_dp_38">


    <TextView
        android:id="@+id/third_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/platform_dp_20"
        android:textColor="@color/platform_color_242424"
        android:textSize="15sp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:layout_editor_absoluteY="85dp" />

    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginTop="@dimen/platform_dp_28"
        android:background="@color/platform_color_D8D8D8"
        app:layout_constraintTop_toBottomOf="@id/third_title" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/line"
        >

        <TextView
            android:id="@+id/dial_right_now"
            android:layout_width="match_parent"
            android:layout_height="@dimen/platform_dp_48"
            android:gravity="center"
            android:text="@string/audioim_got_it"
            android:textColor="@color/platform_color_1DA1F2"
            android:textSize="17sp" />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>